/* 
    Document   : styles
    Author     : route85 s.c.
*/
header, section, footer, aside, nav, article, figure, main { display: block; }

.f-right { float: right !important; }
.ft-right { float: right !important; text-align: right !important; }

@font-face
{
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: local('☺'), url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'RobotoLight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: local('☺'), url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'RobotoBCI';
    src: url('../fonts/Roboto-BoldCondensedItalic-webfont.eot');
    src: local('☺'), url('../fonts/Roboto-BoldCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.svg#RobotoBoldCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'RobotoCI';
    src: url('../fonts/Roboto-CondensedItalic-webfont.eot');
    src: local('☺'), url('../fonts/Roboto-CondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-CondensedItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-CondensedItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-CondensedItalic-webfont.svg#RobotoCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face 
{
    font-family: 'ITCE';
    src: url('../fonts/ITCEdscr.eot');
    src: local('☺'), url('../fonts/ITCEdscr.woff') format('woff'), 
         url('../fonts/ITCEdscr.ttf') format('truetype'),
         url('../fonts/ITCEdscr.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body
{
    padding: 0;
    margin: 0;
    background: #ddd;
    font: 11px 'Tahoma', 'Verdana', 'Arial', sans-serif;
    height: 100%;
    color: #555;
    -webkit-text-stroke: 0.15px;
}
.intro
{
    background: #eee url(../img/p/side-bg.png);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    box-shadow: inset 0 0 400px #555;
    -webkit-box-shadow: inset 0 0 400px #555;
    -moz-box-shadow: inset 0 0 400px #555;
    -o-box-shadow: inset 0 0 400px #555;
}
.intro-content
{
    height: 300px;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -150px;
    text-align: center;
    color: #fff;
    background: #777;
    border-radius: 400px;
    -webkit-border-radius: 400px;
    -moz-border-radius: 400px;
    -o-border-radius: 400px;
    border: 5px solid #999;

}
.intro-content h1
{
    font: 86px 'ITCE';
    margin: 80px 0 0 0;
    padding: 0;
    letter-spacing: 3px;
    text-indent: -30px; 
    height: 100px;
}
.intro-content h1 span
{
    font-size: 36px;
}
.intro-content h2
{
    font-size: 18px;
    font-family: serif;
    font-weight: normal;
    color: #bbb;
    letter-spacing: 3px;
    margin: 0;
}
img { border: none; }
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
}
html { height: 100%; }
.page
{
    height: 100%;
    position: relative;
    z-index: 10;
}
.wrapper
{
    width: 1100px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -200px 0 0 -550px;
}

.page > aside
{
    width: 300px;
    float: left;
    height: 100%;
    background: #fff url(../img/p/side-bg.png);
    border-right: 1px solid #999;
    position: relative;
}

aside nav
{
    width: 260px;
    padding: 20px;
    float: left;
}
aside nav ul
{
    float: right;
    padding: 0;
    margin: 150px 20px 0 0;
    list-style: none;
    letter-spacing: 4px;
}
aside nav ul li
{
    text-align: right;
}
aside nav ul li a
{
    font-size: 32px;
    font-family: 'ITCE';
    color: #777;
}
aside nav ul li a:hover
{
    color: #888;
}
aside nav ul li.selected a
{
    color: #000;
}

img.logo-main
{
    position: absolute;
    left: 253px;
    top: 30px;
    z-index: 1000;
}

main
{
    width: 720px;
    height: 100%;
    float: left;
    font-size: 11px;
    line-height: 14px;
    overflow: auto;
    background: #fff;
}
main .content
{
    padding: 40px 40px 40px 100px;
    line-height: 1.5em;
    float: left;
    width: 550px;
}
main header 
{
    margin: 0;
    float: left;
}
main h1
{
    font-size: 58px;
    font-family: 'ITCE';
    color: #606060;
    font-weight: normal;
    margin: 10px 0 15px 0;
    letter-spacing: 8px;
    text-indent: -15px;
}
main h1 span
{
    font-size: 26px;
}
main .content p
{
    margin: 0 0 10px 0;
    padding: 0;
}
main .content a
{
    color: #003399;
    border-bottom: 1px dotted #555;
}
main .content a:hover
{
    color: #06f;
}
main .content .cboxElement
{
    border: none;
}
main h2
{
    font-size: 18px;
    font-family: 'RobotoLight';
    color: #252525;
    font-weight: normal;
    margin: 20px 0 10px 0;
}

article header
{
   float: left;
   width: 100%;
   position: relative;
   margin: 0 0 15px 0;
}
footer.main
{
    color: #555;
    position: absolute;
    padding: 20px;
    bottom: 0;
    text-align: right;
    width: 260px;
    height: 80px;
    background: url(../img/p/oksio-watermark.png) no-repeat 50% 50%;
}
footer.main span
{
    position: absolute;
    display: block;
    bottom: 20px;
    right: 20px;
}

footer.main a
{
    color: #aaa;
    border-bottom: 1px dotted #aaa;
}
footer.main a:hover
{
    color: #a00;
}

.contact-form .cf-wrapper
{
    margin: auto;
    width: 350px;
    padding: 50px 0 0 0;
}
.contact-form table
{
    border: 1px solid #aaa;
    padding: 20px;
    border-spacing: 0;
    border-collapse: collapse;
}
.contact-form td
{
    padding: 0px 10px;
}
.contact-form td label
{
    margin: 5px 0 0 0;
    display: block;
}
.contact-form textarea
{
    width: 328px;
    height: 70px;
}
.contact-form input
{
    width: 150px;
}
.contact-form input, .contact-form textarea
{
    box-shadow: inset 3px 3px 0 #ddd;
    -webkit-box-shadow: inset 3px 3px 0 #ddd;
    -moz-box-shadow: inset 3px 3px 0 #ddd;
    border: 1px solid #555;
    padding: 4px;
}
.contact-form p label
{
    width: 100%;
    margin: 0 0 5px 0;
    float: left;
    display: block;
}
.contact-form p input
{
    width: 400px;
}
.contact-form .submit
{
    background: #aaa;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border: none;
    text-decoration: none;
    display: inline-block;
    margin: 0 0 10px 0;
}
.contact-form .submit:hover
{
    background: #bbb;
    color: #000;
}
.gallery figure
{
    float: left;
    width: 250px;
    height: 200px;
    border: 1px solid #eee;
    padding: 1px;
    background: #fff;
    margin: 0 18px 20px 0;
}

.gallery-list 
{
    
}
.gallery-list figure img
{
    border: 1px solid #eee;
    padding: 1px;
    background: #fff;
}
.gallery-list .gallery-item
{
    width: 100%;
}
.gallery-list h2
{
    float: left;
    width: 100%;
    margin: 35px 0 10px 0;
    font-size: 30px;
    text-align: left;
    color: #555;
    font-family: 'ITCE';
    text-indent: -20px;
}
.gallery-list .items
{
    float: left;
    width: 500px;
    margin: 10px 0 0 50px;
}
.gallery-list .items img
{
    background: url(../img/grid-loading.gif) no-repeat 50% 50%;
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border: 3px solid #eee;
}

.gallery-list .items img:hover
{
    border: 3px solid #ccc;
}

.gallery-list .gallery-desc
{
    margin: 10px 0 0 0;
    float: left;
    width: 100%;
}

.list header
{
    margin: 0;
}
.list h2
{
    margin: 0;
}
.list h2 a
{
    color: #4c9a05;
}
.list section
{
    float: left;
    margin: 10px 0 20px 0;
    padding: 0 0 0 15px;
}
.list article
{
    margin: 0 0 20px 0;
}
.list a
{
    color: #252525;
}
.list a:hover
{
    color: #4c9a05;
}
.list a.more
{
    display: inline-block;
    padding: 4px 8px;
    background: #ccc;
    margin: 5px 0 0 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.gallery-static
{
    position: fixed;
    width: 400px;
}
a.icon
{
    text-decoration: none;
    border: none !important;
}
a.icon i
{
    background: #777;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;    
    font-size: 18px;    
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #aaa;
    text-decoration: none;
    border: none;
}
a.icon:hover i
{
    color: #fff !important;
}

.dot-image
{
    background: url(../img/grid-loading.gif) no-repeat 50% 50%;
    width: 200px;
    height: 200px;
    border-radius: 200px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    -o-border-radius: 200px;
    border: 3px solid #eee;
}

/* =Skitter styles
----------------------------------------------- */
.box_skitter {float: left; margin: 0 0 0 90px; position:relative;width:790px;height:330px;background:#eee;border: 15px solid #fff; overflow: hidden; }
.box_skitter img { max-width:none; } /* Tip for stildv */
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative; height: 330px !important;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20; height: 330px !important; }
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../img/skitter/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../img/skitter/next.png) no-repeat left top;}

/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide {position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:1;}
.box_skitter .info_slide .image_number {background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select {background:#cc0000;float:left;padding:2px 10px;margin:0 5px 0 0;}

/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs { position:relative;overflow:hidden;height:50px; }
.box_skitter .info_slide_thumb { height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0 !important;opacity:1.0; }
.box_skitter .info_slide_thumb .image_number { overflow:hidden;width:100px;height:50px;position:relative;margin:0 !important; padding:0 !important; -moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.box_skitter .info_slide_thumb .image_number img { position:absolute;top:-30px;left:-30px;height:100px;}
.box_skitter .box_scroll_thumbs { padding:0; }
.box_skitter .box_scroll_thumbs .scroll_thumbs { position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101; cursor:pointer;border:0px solid #333; }

/* =Dots
-------------------------------------------------------------- */
.box_skitter .info_slide_dots {position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.box_skitter .info_slide_dots .image_number {background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select {background:#cc0000;float:left;margin:0 5px 0 0;}

/* =Loading
-------------------------------------------------------------- */
.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../img/skitter/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/* =Label
-------------------------------------------------------------- */
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;display:none; }
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;color:#fff;display:none;opacity:0.8;background:#000; }
.box_skitter .label_skitter p 	{ padding:10px;margin:0;font:normal 22px arial,tahoma;letter-spacing:-1px; }
.box_skitter .info_slide * 		{ font-family:Consolas,arial,tahoma !important; }
.box_skitter .progressbar 		{ background:#000; position:absolute; top:5px;left:15px;height:5px; width: 200px; z-index:99; border-radius:20px; }

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide { display:none; position:absolute; z-index:152; bottom:30px; left:-40px; width:100px; height:100px; background:#fff; border:1px solid #222; -moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; -webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; overflow:hidden; }
.box_skitter .preview_slide ul { height:100px; overflow:hidden; margin:0; list-style:none; display:block; position:absolute; top:0; left:0; }
.box_skitter .preview_slide ul li { width:100px; height:100px; overflow:hidden; float:left; margin:0; padding:0; position:relative; display:block; }
.box_skitter .preview_slide ul li img { position:absolute; top:0; left:0; height:150px; width:auto; }

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter { position:absolute; top:0; left:0; width:100%; z-index:9998; opacity:1; background:#000; }

.box_skitter .focus_button {position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../img/skitter/focus-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button {position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../img/skitter/pause-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button.play_button {background:url(../img/skitter/play-button.png) no-repeat left top;}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {width:790px;height:330px;}
.box_skitter_small {width:200px;height:100px;}
